Subject: SEED PROBLEMS

From: [email-masked] (Mark Walker)
Date: Thu, 9 Mar 1995 23:22:52 GMT

On 03-06-95 [email-masked] wrote to ALL... 
 
 w > Some of my new sprouts are also getting leggy. I realize that the legginess 
 w > was probably the result of too little light and also maybe too much heat. I 
 w > don't have a heat mat, but they were very close to a radiator for most of 
 w > the day. I can't afford a special light, and the plants were in a 
 w > North-facing window. 
 
You don't need a "special" growing light (or at least I never have). I just 
buy a two bulb florescent fixture and regular bulbs for them. I put one 
piece of clothesline hooked to each and then tie another section in the middle 
of that so I can adjust the height as the plants grow. Keep the bulbs about 
2 inches away from the plants. The only time I had any problem is when I 
some tomato plants too early and they did get a little leggy. But I just pulled 
the lower leaves and buried them fairly horizontal to the top of the soil 
other than a few top leaves. They grew just fine. Good luck, but you really 
don't need to spend a bunch of money to start your own plants. 
 
Mark 
[email-masked] 
 
... OFFLINE 1.34

---

From: [email-masked] (Donna Maroni)
Date: 15 Mar 1995 22:57:57 GMT

Ordinary fluorescent lights work; better to use one cool white and one 
daylight so as to get as close to the natural spectrum of the sun as 
possible.  And discard the bulbs when they start to dim; don't wait til 
they burn out.  

Mark Walker ([email-masked]) wrote:
:  On 03-06-95 [email-masked] wrote to ALL... 
:  
I can't afford a special light